<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <header>
        <h1>Encuentra los 4 errores</h1>
        <button class="comenzar">Comenzar</button>
    </header>
    <div class="tabla">

        <div class="contenedorFotos">

            <div class="imagen1">
                <img src="imagen1.PNG" alt="">
            </div>
            <div class="imagen2">
                <img src="imagen2.PNG" alt="">
                <div class="errores error1">
                    <img src="Green_tick.svg.png" width="80px" alt="">
                </div>
                <div class="errores error2">
                    <img src="Green_tick.svg.png" width="80px" alt="">
                </div>
                <div class="errores error3">
                    <img src="Green_tick.svg.png" width="80px" alt="">
                </div>
                <div class="errores error4">
                    <img src="Green_tick.svg.png" width="80px" alt="">
                </div>
            </div>

        </div>
        <div>
            <div class="resultados">
                <div>Te quedan&nbsp;<span class="numeroErorres"></span> &nbsp;erorres</div>
            </div>

            <div class="tiempo">

                <span class="timer">30</span>

            </div>
        </div>
        <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
            integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
        <script src="errores.js"></script>
</body>

</html>